Subject: bug#35564: [PATCH v5] Tweak dired warning about "wildcard" characters

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Sep 2020 13:42:45 +0200

Eli Zaretskii <[email-masked]> writes:

>> - I guess there is also the question of whether to push the five patches
>>   or the squashed one (all have valid commit messages, unless I messed
>>   up).
>
> The latter, please.

Kévin, skimming this thread, there seemed to be a general consensus that
your patch series should be applied.  Could you work up a single
squashed patch to apply?  There's so many patches with different
variations that it's difficult to tell which ones should be applied.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no